@media screen and (min-width: 980px){

	#wrapper{ width:968px; margin:0px auto}
#playlistform{float:left;margin:0px 0px 0px 10px;}
#playlistform2{float:left;margin:0px 10px 0px 140px;}
}



/* Tablet (Portrait) /* Note: Design for a width of 768px  */

@media only screen and (min-width: 768px) and (max-width: 959px) {

        #wrapper { width:755px; margin:0 auto }

		#copyright { width:340px }

		#top { width:100%; height:30px }

		.breadcrumb { padding:0 0 0 15px; margin:0 }

		.search .inputbox { width:80px; margin:10px 90px 0 0; font-size:9px }

		.search { padding:0 }

		form { margin:0; padding:0 }

		#header { width:755px; height:170px; background:url(../images/ipad-header.png) no-repeat; margin:0; padding:0 }

		#logo { padding:20px 0 0 10px; margin:0  }

		#logo img { height:84px; width:270px; margin:0 0 0 10px  }

		.moduletable_hours { width:350px; margin:0; padding:20px 0 0 0; font-size:12px; line-height:12px }

		.moduletable_hours h3 { font-size:13px }

		#content { width:735px; margin:0 auto; padding:10px 0 }

		.moduletable_social { margin:5px 0 5px 0 }	

		.moduletable_social img { height:20px; width:20px }	

		#mainLeft { width:470px }

		#mainFull { width:700px; margin:0 auto }

		.moduletable_flashImages, #faded img { width:500px; height:215px; margin:0 0 15px 0; padding:0 }

		.moduletable, .moduletable_menu { width:180px }	

		#sidebar1, .moduletable_buttons, .moduletable_buttons img { width:200px }	

		#sidebar1 { margin-right:5px }

		#nav, #nav a { font-size:12px; font-weight:normal }

		#footer { width:755px; margin:0 auto }

		#footerTop { width:735px; height:45px; margin:0 auto; background:url(../images/ipad-footer-top.png) no-repeat  }

		#footerMid { padding:0 0 0 20px; margin:0 auto; width:715px  }

		#footerBottom { width:755px; height:48px; margin:0 auto; background:url(../images/ipad-footer-bottom.png) no-repeat  }

		#footer .moduletable, #footer .moduletable_menu { width:148px }

		.acymailing_form input { width:125px }

		.acysubbuttons input { width:inherit }

		.row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:95%; margin:5px auto }	

}



/* Mobile (Landscape) /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

        #wrapper, #header, #content { width:460px; margin:0 auto; background-image:none; background-color:#3a0f4f; padding:0; height:auto }

		#logo { margin:0 auto 10px auto; background:#b7e7f9; padding:0; width:460px }

		#logo img { height:auto; max-width:100%; margin:0 0 0 45px; float:none }

		.moduletable_hours { margin:5px auto; padding:0; color:#fff; width:440px  }

		#top, #breadcrumb, #search, .search .inputbox { margin:0; padding:0; display:none; visibility:hidden }

		#mainLeft, #mainFull { width:400px; margin:0 auto }

		#sidebar1, .moduletable, .moduletable_menu { width:254px; margin:0 0 10px 5px; float:left }

		.moduletable_flashImages, #faded img { width:440px; height:200px; margin:5px 0 15px 5px; padding:0 }

		.moduletable_buttons { width:250px; margin:0 0 0 20px }

		.moduletable_social { float:left; margin:10px 0 5px 10px; width:400px }

		.acymailing_form .inputbox, .acymailing_form { float:left }

        #footer, #footerMid { width:460px; background:#fff; margin:0; padding:0 }

		#footerTop, #footerBottom { background:none; visibility:hidden; display:none  }

		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:400px; border-bottom:1px solid #eee }

		#copyright, .moduletable_online { width:440px; margin:5px 0 0 0; float:left }

		.contact { padding:0}

		.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	

		{ width:400px; margin:0 0 15px 0; padding:0; float:left }

		.row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:90%; margin:5px auto }

		#nav { float:none; display:none }

		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:440px }

		.btn-group, .btn-group .caret { display:none }

		.blog-featured a.btn { float:none }
	.custompfgwk {width: 37%;}

}



/*  Mobile (Portrait) /* Note: Design for a width of 320px  */

@media only screen and (max-width: 479px) {

        #wrapper, #header, #content { width:300px; margin:0 auto; background-image:none; ; background-color:#3a0f4f; padding:0; height:auto }

		#logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none; background:#b7e7f9; padding:0 }

		.moduletable_hours { margin:5px auto; padding:0; color:#fff; width:290px; font-size:11px  }

		#top, #breadcrumb, #search, .search .inputbox { margin:0; padding:0; display:none; visibility:hidden }

		#mainLeft, #mainFull { width:270px; margin:0 auto }

		#sidebar1, .moduletable, .moduletable_menu { width:254px; margin:0 0 10px 5px; float:left }

		.moduletable_flashImages, #faded img { width:280px; height:130px; margin:5px 0 15px 5px; padding:0 }

		.moduletable_buttons { width:250px; margin:0 0 0 20px }

		.moduletable_social { float:left; margin:10px 0 5px 8px; width:290px }

		.acymailing_form .inputbox, .acymailing_form { float:left }

        #footer, #footerMid { width:300px; background:#fff; margin:0; padding:0 }

		#footerTop, #footerBottom { background:none; visibility:hidden; display:none  }

		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:280px; border-bottom:1px solid #eee }

		#copyright, .moduletable_online { width:300px; margin:5px 0 0 0; float:left }

		.contact { padding:0}

		.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	

		{ width:270px; margin:0 0 15px 0; padding:0; float:left }

		.row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:90%; margin:5px auto }

		#nav { float:none; display:none }

		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:280px }

		.btn-group, .btn-group .caret { display:none }

		.blog-featured a.btn { float:none }
	/*.moduletablepfg2 .custompfgwk, .moduletablepfg1, .moduletablepfg2 {width: 37%;}*/
	.moduletablepfgwk{width: 100%;}
	.moduletablepfg1,.moduletablepfg2, .moduletablepfg3, .moduletablepfg4{width: 105%; margin-bottom:15px;}	
	.moduletablepfg2, .moduletablepfg4 {float: left;}

}

	

/*  Mobile (Smaller Phones) /* Note: Design for a width of 240px  */

@media screen and (min-width: 0px) and (max-width: 319px) {

        #wrapper, #header, #content { width:220px; margin:0 auto; background-image:none; padding:0; height:auto }

		#logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none; background:#fff; padding:0 }

		.moduletable_hours { margin:5px auto; padding:0; color:#fff; width:200px; font-size:11px  }

		#top, #breadcrumb, #search, .search .inputbox { margin:0; padding:0; display:none; visibility:hidden }

		#mainLeft, #mainFull { width:200px; margin:0 auto }

		#sidebar1, .moduletable, .moduletable_menu { width:180px; margin:0 0 10px 0; float:left }

		.moduletable_flashImages, #faded img { width:200px; height:90px; margin:5px 0 15px 5px; padding:0 }

		.moduletable_buttons { width:200px; margin:0 }

		.moduletable_social { float:left; margin:10px 0 5px 5px; width:180px }

		.acymailing_form .inputbox, .acymailing_form, form { float:left; width:180px }

        #footer, #footerMid { width:220px; background:#fff; margin:0; padding:0 }

		#footerTop, #footerBottom { background:none; visibility:hidden; display:none  }

		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:200px; border-bottom:1px solid #eee }

		#copyright, .moduletable_online { width:220px; margin:5px 0 0 0; float:left }

		.contact { padding:0}

		.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	

		{ width:180px; margin:0 0 15px 0; padding:0; float:left }

		.row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:90%; margin:5px auto }

		#nav { float:none; display:none }

		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:200px }

		.btn-group, .btn-group .caret { display:none }

		.blog-featured a.btn { float:none }
	/*.custompfgwk, .custompfg3 {width: 37%;}*/
	.moduletablepfgwk{width: 100%;}
	.moduletablepfg3{width: 105%;}

}

.mnav { display:table-cell }

















